.loginWarp{width:100%;background-color:#fff}
.loginWarp .col-5{width:50%;display:inline-block;vertical-align:top}
.loginWarp .col-5 .loginCont{width:404px;margin:85px auto}
.loginWarp .col-5 .loginCont .logo{width:106px;height:46px;display:block}
.loginWarp .col-5 .loginCont .logo img{width:100%;height:auto}
.loginWarp .col-5 .loginCont .title{font-size:24px;margin:13px 0 26px}
.loginWarp .col-5 .loginCont .loginBtnCont {display:inline-block;width:100%}
.loginWarp .col-5 .loginCont .loginBtnCont li{width:50%;display:inline-block}
.loginWarp .col-5 .loginCont .loginBtnCont li a.logingBtn{display:block;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.03);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);padding:13px 13px 13px 46px;font-size:13px;background-repeat:no-repeat;background-size:17px 17px;background-position:19px 11px}
.loginWarp .col-5 .loginCont .loginBtnCont li a.logingBtn.google{background-image:url("src/assets/image/google.svg");margin-right:8px}
.loginWarp .col-5 .loginCont .loginBtnCont li a.logingBtn.outlook{background-image:url("src/assets/image/outlook.png");margin-left:8px}
.loginWarp .col-5 .loginCont .or{text-transform:capitalize;margin:35px auto}
.loginWarp .col-5 .loginCont .loginPanel,.loginWarp .col-5 .loginCont input,.loginWarp .col-5 .loginCont label{display:block}
.loginWarp .col-5 .loginCont label{font-size:14px;font-weight:normal;margin-bottom:2px}
.loginWarp .col-5 .loginCont input{border:none;padding-bottom:15px;margin-bottom:20px;width:100%;border-bottom:2px solid #ccc}
.loginWarp .col-5 .loginCont input:focus{outline:none}
.loginWarp .col-5 .loginCont input.pwd{background-image:url("src/assets/image/eye.png");background-repeat:no-repeat;background-size:23px 15px;background-position:right center}
/* Start :check box */
.checkmark,.cusmtCheckBox:hover input~.checkmark{border:1px solid #787878;background-color:#fff}
.checkmark,.cusmtCheckBox input:checked~.checkmark{background-color:#fff}
.cusmtCheckBox{display:block;position:relative;padding-left:24px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.cusmtCheckBox input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:0;left:0;height:14px;width:14px}
.checkmark:after{content:"";position:absolute;display:none}
.cusmtCheckBox input:checked~.checkmark:after{display:block}
.cusmtCheckBox .checkmark:after{left:4px;top:1px;width:5px;height:9px;border:solid #000;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
/* End :check box */
.infoStatus{display:inline-block;width:100%;margin-bottom:34px}
.infoStatus li{width:50%;display:inline-block}
.infoStatus li a.fogPwad,.infoStatus li a.fogPwad:hover{display:inline-block;font-size:14px;color:#E16B55;text-transform:capitalize}
.loginBtnCon{margin-bottom:55px}
.loginBtnCon li{display:inline-block}
.loginBtnCon li button.btn{border:2px solid rgba(151, 151, 151, 0.2);border-radius: 4px;background-color:#fff;padding:13px 46px;text-transform:capitalize;margin-right:15px;}
.loginBtnCon li button.btn.btn-active{background-color:#41AFC5;color:#fff;box-shadow: 0 10px 24px 0 rgba(58,139,155,0.26);}

p.tnc{font-size:14px;line-height:22px}
p.tnc a:hover{color:#E16B55}

.loginWarp .col-5 .imgCont{width:100%;height:768px;}
.loginWarp .col-5 .imgCont img{width:100%;height:100%;}


/* erroe msg */
.loginWarp .col-5 .loginCont .loginPanel{position:relative;}
.loginWarp .col-5 .loginCont .loginPanel input.alertTxtMsg{border-bottom:2px solid #E9584A;color:#E9584A}
.loginWarp .col-5 .loginCont .loginPanel .alertMsgLoginCont{position:absolute;top:10px;right:-15px;background-image:url("src/assets/image/alert-circle-login.png");background-position:left center;background-repeat:no-repeat;background-size:17px auto;width:auto;height:40px;padding-left:40px}
.loginWarp .col-5 .loginCont .loginPanel .alertMsgLoginCont .alertMsgLogin{position:relative;display:inline-block;border-bottom:1px dotted #E9584A}
.loginWarp .col-5 .loginCont .loginPanel .alertMsgLoginCont .alertMsgLogin .tooltiptext{visibility:visible;width:90px;background-color:#E9584A;color:#fff;text-align:center;border-radius:6px;padding:5px 10px;position:absolute;z-index:1;top:-1px;left:110%;font-size:12px}
.loginWarp .col-5 .loginCont .loginPanel .alertMsgLoginCont .alertMsgLogin .tooltiptext::after{content:"";position:absolute;top:50%;right:100%;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent #E9584A transparent transparent}
